# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = geany
pkgbase = geany
xdata = pkgtype=pkg
pkgver = 2.0-1.0
pkgdesc = Fast and lightweight IDE
url = https://www.geany.org/
builddate = 1713959399
packager = TasosSah <arch32@tasossah.com>
size = 16115102
arch = i686
license = GPL
depend = gtk3
optdepend = geany-plugins: additional functionality
optdepend = vte3: embedded terminal support
makedepend = doxygen
makedepend = intltool
makedepend = python-lxml
